1
cplus
Should one upgrade??!?
  • 2005/1/9 22:34

  • cplus

  • Just popping in

  • Posts: 90

  • Since: 2004/7/2 2


There's alot of negative feedbacks about upgrading problems, Im using XOOPS 2.7.3 anyone tried upgrading to 2.9.2 yet? any problems? could anyone please help

2
jdseymour
Re: Should one upgrade??!?

the 2.0.7.x to 2.0.9.2 should not be a problem, but make sure that you have full backups as always for a major operation.

Make sure you read the post about resaving block settings if needed. Also if you are using Newbb2 do not upload the included module update to the server. It is for newbb1 only.

If you read through the comments to the release news article you can get an idea of any potential problems and how to avoid them.

All in all my upgrade went well.

3
Parafal
Re: Should one upgrade??!?
  • 2005/1/10 0:28

  • Parafal

  • Just popping in

  • Posts: 98

  • Since: 2003/6/7 2


I didn't have any problem updating my XOOPS 2.0.6 to 2.0.9.2.

The only thing is a custom template that doesn't show the rank name and rank image.

4
cplus
Re: Should one upgrade??!?
  • 2005/1/10 20:19

  • cplus

  • Just popping in

  • Posts: 90

  • Since: 2004/7/2 2


https://xoops.org/modules/newbb/viewto ... 04&forum=1&post_id=130148

check this, Im still not sure what to do.. I want to update thought.. but

5
m0nty
Re: Should one upgrade??!?
  • 2005/1/10 20:28

  • m0nty

  • XOOPS is my life!

  • Posts: 3337

  • Since: 2003/10/24


i've installed XOOPS 2.0.7.3 twice today on my home server..

then upgraded both sites using different methods..

1st method was using the 2.0.7.x - 2.0.9.2 patch

2nd was by overwriting all the files from the actual 2.0.9.2 full package (except mainfile.php of course)

both upgrades went smooth as hell without errors.. obviously these aren't in a production environment, but it still went smooth..

setup:

windows XP PRO SP2
apache 2
php 4.3.10
mysql 4.1.8
zend 2.5.7

also works fine with php 5.03 too..

didn't work when using php 4.3.9 & MySQL 4.1.x, the sql client isn't compatible, even if u switch MySQL to use old password hash methods but a hosted environment shouldn't have that problem..

6
cplus
Re: Should one upgrade??!?
  • 2005/1/11 10:09

  • cplus

  • Just popping in

  • Posts: 90

  • Since: 2004/7/2 2


Ok i will upgrade tonight, but incase something happened, replacing the 2.9.2 files by old 2.7.3 would fix the problem?

7
cplus
Re: Should one upgrade??!?
  • 2005/1/12 0:06

  • cplus

  • Just popping in

  • Posts: 90

  • Since: 2004/7/2 2


Ok just to let you know, I just upgraded and everything went smoothly

8
m0nty
Re: Should one upgrade??!?
  • 2005/1/12 1:02

  • m0nty

  • XOOPS is my life!

  • Posts: 3337

  • Since: 2003/10/24


god to hear :) glad everything went ok for you :)

now why can't the rest of the people upgrade without hitches.. lol

9
karedokx
Re: Should one upgrade??!?
  • 2005/1/12 1:57

  • karedokx

  • Quite a regular

  • Posts: 319

  • Since: 2004/7/1 6


my question is, will we have XOOPS version 2.0.9.3 in near future (1-2 months from now). or it's been seen - at this stage - as the latest release for the 2.0.9 version?

10
m0nty
Re: Should one upgrade??!?
  • 2005/1/12 2:24

  • m0nty

  • XOOPS is my life!

  • Posts: 3337

  • Since: 2003/10/24


hmmm i don't know, i think this is the last version for a while actually..

i think the next release will be the long awaited 2.1 beta release.. altho i could be wrong, ya never know how things work out these days, as XOOPS just gets bigger & better..

Login

Who's Online

63 user(s) are online (37 user(s) are browsing Support Forums)


Members: 0


Guests: 63


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Aug 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits